<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92aa0ad6be6fc80c66cb6bc4bc484ce7">
  <dict>
    <!--2023-08-01 16:45:08.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
